[id]
type=id

[datasets_id]
label=データセット
type=hidden_int
force_value_list=start
_THIS_VALUE=datasets.id
end_force_value_list=true

[type]
label=Type
type=text
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
alphanumsymbol=yes
end_rule=true

[hqf_type]
type=text
label=HQF type
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
alphanumsymbol=yes
end_rule=true

[label]
type=text
label=タイトル
attr=start
size=50
maxlength=50
end_attr=true

[name]
label=Name
type=text
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
alphanumsymbol=yes
end_rule=true

[virtual]
label=Virtual Field
type=advcheckbox
values=start
0=no
1=yes
end_values=true
default_list=start
0=no
end_default_list=true

[properties]
label=Properties
type=hidden

[search_flag]
label=検索対象
type=advcheckbox
values=start
0=no
1=yes
end_values=true

[sort_flag]
label=並べ替え対象
type=advcheckbox
values=start
0=no
1=yes
end_values=true

[seq]
label=表示順
type=int
attr=start
size=10
maxlength=10
end_attr=true
rule=start
numeric=yes
maxlength=int
minlength=int
end_rule=true

[memo]
type=textarea
label=メモ
attr=start
rows=4
cols=50
end_attr=true

